/* CSS Document */
/*===============================================




●pc 画面の横幅が737px以上




===============================================*/
@media screen and (min-width:737px) {

    #hokkaido,
    #aomori,
    #iwate,
    #miyagi,
    #akita,
    #yamagata,
    #fukushima,
    #ibaraki,
    #tochigi,
    #gunma,
    #saitama,
    #chiba,
    #tokyo,
    #kanagawa,
    #niigata,
    #yamanashi,
    #nagano,
    #toyama,
    #ishikawa,
    #fukui,
    #gifu,
    #shizuoka,
    #aichi,
    #mie,
    #shiga,
    #kyoto,
    #osaka,
    #hyogo,
    #nara,
    #wakayama,
    #tottori,
    #shimane,
    #okayama,
    #hiroshima,
    #yamaguchi,
    #tokushima,
    #kagawa,
    #ehime,
    #kochi,
    #fukuoka,
    #saga,
    #nagasaki,
    #kumamoto,
    #oita,
    #miyazaki,
    #kagoshima,
    #okinawa {
        margin-top: -95px;
        padding-top: 95px;
    }


    .list_top_note {
        text-align: right;
    }

    #locations {
        margin-bottom: .5rem;
        background-color: #efefef;
        padding: 2% 1%;
    }

    #locations .loca_nav {
        width: 99%;
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: 1fr;
        grid-column-gap: 10px;
        grid-row-gap: 10px;
        margin: 0 auto 4%;
    }

    #locations .loca_nav a {
        border: 2px solid #0171a6;
        background-color: #0171a6;
        padding: 1rem;
        text-align: center;
        position: relative;
        display: block;
        box-sizing: border-box;
        border-radius: 25px;
        line-height: 1.2;
        color: #fff;
        font-size: 1rem;
        font-weight: 500;
        text-decoration: none !important;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
        text-shadow: 0px 0px 0.1px rgba(51, 51, 51, 0.5);
    }

    #locations .loca_nav a:after {
        position: absolute;
        top: 50%;
        right: 8px;
        content: '\e914';
        font-family: "icn_font";
        font-weight: normal;
        line-height: 0;
        right: 13px;
        color: #fff;
        font-size: 1.06667rem;
    }

    #locations .loca_nav a:hover {
        opacity: .7;
        transition: all .3s ease-in-out;
    }

    #locations .area_tit {
        margin: 0;
        font-weight: bold;
        color: #fff;
        line-height: 1.3;
        text-align: left;
        display: inline-block;
        background-color: #008234;
        padding: 1.5% 2%;
        border-bottom: none;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }

    #locations .area {
        background: #fff;
        padding: 1rem;
        border-radius: 0 1rem 1rem 1rem;
        margin-bottom: 3rem;
    }

    #locations .area .ly-mod-ttl-lt {
        margin: 40px 0 10px 0;
    }

    #locations .area .title_element:nth-child(1) .ly-mod-ttl-lt {
        margin: 10px 0 10px 0;
    }
}

/*===============================================




●sp 画面の横幅が737px以上




===============================================*/
@media screen and (max-width:736px) {

    #hokkaido,
    #aomori,
    #iwate,
    #miyagi,
    #akita,
    #yamagata,
    #fukushima,
    #ibaraki,
    #tochigi,
    #gunma,
    #saitama,
    #chiba,
    #tokyo,
    #kanagawa,
    #niigata,
    #yamanashi,
    #nagano,
    #toyama,
    #ishikawa,
    #fukui,
    #gifu,
    #shizuoka,
    #aichi,
    #mie,
    #shiga,
    #kyoto,
    #osaka,
    #hyogo,
    #nara,
    #wakayama,
    #tottori,
    #shimane,
    #okayama,
    #hiroshima,
    #yamaguchi,
    #tokushima,
    #kagawa,
    #ehime,
    #kochi,
    #fukuoka,
    #saga,
    #nagasaki,
    #kumamoto,
    #oita,
    #miyazaki,
    #kagoshima,
    #okinawa {
        margin-top: -54px;
        padding-top: 54px;
    }

    .list_top_note {
        text-align: left;
    }

    #locations {
        background-color: #efefef;
        padding: 4%;
        margin-bottom: .5rem;
    }

    #locations .loca_nav {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: 1fr;
        grid-column-gap: 1rem;
        grid-row-gap: 1rem;
        margin: 0 0 6%;
    }

    #locations .loca_nav a {
        border: 2px solid #0171a6;
        background-color: #0171a6;
        padding: .8rem .5rem;
        text-align: center;
        position: relative;
        display: block;
        box-sizing: border-box;
        border-radius: 25px;
        line-height: 1.2;
        color: #fff;
        font-size: .8rem;
        font-weight: 500;
        text-decoration: none !important;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
        text-shadow: 0px 0px 0.1px rgba(51, 51, 51, 0.5);
    }

    #locations .loca_nav a:after {
        position: absolute;
        top: 53%;
        right: 8px;
        content: '\e914';
        font-family: "icn_font";
        font-weight: normal;
        line-height: 0;
        right: .4rem;
        color: #fff;
        font-size: .75rem;
    }

    #locations .area_tit {
        margin: 0;
        font-weight: bold;
        color: #fff;
        font-size: 1rem;
        line-height: 1.3;
        text-align: left;
        display: inline-block;
        background-color: #008234;
        padding: 2.5% 3%;
        border-bottom: none;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }

    #locations .area {
        background: #fff;
        margin-bottom: 2rem;
        padding: 1rem 1.5rem;
        border-radius: 0 1rem 1rem 1rem;
    }

    #locations .area .ly-mod-ttl-lt {
        margin: 30px 0 10px 0;
    }

    #locations .area .title_element:nth-child(1) .ly-mod-ttl-lt {
        margin: 10px 0 10px 0;
    }
}